h1   {font: normal 14pt serif, Times; margin:  0px 4px 0px 6px; padding: 0}
h2   {font: normal 14pt serif, Times; padding: 0px 2px; margin: 0}
h3   {font: normal 16pt serif, Times; margin:  0px 2px 4px 4px}
h4   {font: normal 14pt serif, Times; margin:  0px 0px 4px 4px}

p    {font: normal 10pt Arial; color: #000000; margin: 2px 4px 4px 2px;}
small, small a, small a:hover {font: normal 9pt Arial; color: #FFF; margin: 0; text-decoration: none;}

P#maps {font: normal 10pt Arial; margin: 0px 1px 2px 1px; padding-left:8px}

.urlbar   {font: normal 10pt Arial; color: #000000; margin:0 0 -2px 0; padding: 2px 20px 0 0; background: #F2F2FF; border: solid; border-width: 1px 0px 0px 0px;border-color: #d8dfe3 #c9d0d4 #fff #fff;}
.urlbar a {font: bold   10pt Arial; color: #0000A0; text-decoration: underline;}


.Text{font: normal 10pt Arial; color: #000000; margin: 2px 4px 4px 6px;}
.P_column {font: normal 8pt Tahoma; color:#7C7997; background: url(/templates/img/vr.gif) repeat-y right; padding: 2px 4px; margin:0; text-align: right;}
.P_column a {color: #0000A0; text-decoration: underline}
.glossary  {color: #333;  text-decoration: underline;}


.navigate   {color: #0000A0; font: normal 10pt Arial; margin:1px; padding:1px; text-decoration: none;}
.navigate a {color: #0000A0; font: normal 10pt Arial; border-bottom: 1px dotted;}
.navigate a:hover{text-decoration: none; border-bottom: 1px dotted;}

.form {font: normal 9pt Tahoma; color: #000066; border: 1px #CCCCCC  solid; text-align: left}
.btn {font: normal 9pt Tahoma; border: 1px  #CCCCCC solid; background:#FFF url(/templates/img/btn.gif) repeat-x; cursor:pointer;}

.search_result {margin: 15px 0px 4px 4px; background:#FFFFFF; position:absolute; font: normal 9pt Arial; border: 1px #c9d0d4 solid; visibility: hidden;}
.search_result a{color: #FF5604}

#news {font: normal 11pt Arial, Tahoma; color: #333333; margin: 4px 4px 16px 4px; border:0}
#news-top {font: normal 10pt Arial; color: #333333; margin: 4px 4px 0px 10px;}
#news-rss {font: normal 10pt  Arial, Tahoma; /*color: #333333;*/ margin: 4px 4px 0px 10px;}
/*#news-rss a {color: #333333;}*/
#news img, #III-top img {border:0}
.HR {background: transparent url(/templates/img/hr.gif) repeat-x bottom; color: #BBB; font: normal 14pt Arial;}
.HR a  {color: #BBBBBB;}
.HR a:hover {text-decoration: none;}
.lHR {background: transparent url(/templates/img/l-hr.gif) repeat-x bottom; color: #CCCCCC; font: normal 8pt Arial;}
#III-top {text-align: left; font: normal 10pt Arial,Tahoma; color: #000000; margin: 0px 4px 8px 4px;}